<?php

namespace apexl\Io\modules\display\regions;

use apexl\Io\modules\display\components\RowWrapper;
use apexl\Io\modules\display\includes\region;

class AdminMenuRegion extends region {
    public function setRegionWrapper(){
        $this->regionComponent = new RowWrapper();
    }
}